@charset "utf-8";

body {
       overflow-x: hidden;
      }

      .overlay-1 {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(
          270deg,
          rgba(226, 224, 211, 0) 0%,
          rgba(0, 0, 0, 0.8687850140056023) 100%
        );
      }
      .overlay-2 {
        position: absolute;
        top: 0;
        left: 0;
        width: 250.625em;
        height: 23.8em;
        background: url(../img/cloud-overlay.png) 0 100%
          repeat-x;
        -webkit-animation: cloudLoop 80s linear infinite;
        animation: cloudLoop 80s linear infinite;
        z-index: 2;
        pointer-events: none;
        height: 43.75em;
      }
      @-webkit-keyframes cloudLoop {
        0% {
          -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
        }

        100% {
          -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
        }
      }

      @keyframes cloudLoop {
        0% {
          -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
        }

        100% {
          -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
        }
      }
      .banner-text {
        position: relative;
        color: #fff;
        text-align: center;
        padding: 10% 0 0 0;
      }
      .banner-text h1 {
        font-size: 50px;
        font-family: "Playfair Display", serif;
      }
      .banner-text p {
        font-family: "Dancing Script", cursive;
        font-size: 30px;
      }


/*==================================================
スライダーのためのcss
===================================*/
.slider {
    position:relative;
  z-index: 1;
  /*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
  height: 100vh;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}
/*　背景画像設定　*/

.slider-item01 {
    background:url(../img/main/2025yasya_img01.jpg);
}

.slider-item02 {
    background:url(../img/main/2025yasya_img02.jpg);
}

.slider-item03 {
    background:url(../img/main/2025yasya_img03.jpg);
}

.slider-item04 {
    background:url(../img/main/2025yasya_img04.jpg);
}

.slider-item05 {
    background:url(../img/main/2025yasya_img05.jpg);
}


.slider-item {
    width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height:100vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat;/*背景画像をリピートしない*/
    background-position: center;/*背景画像の位置を中央に*/
    background-size: cover;/*背景画像が.slider-item全体を覆い表示*/
}

/*矢印の設定*/

.slick-prev, 
.slick-next {
    position: absolute;z-index: 3;
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #fff;/*矢印の色*/
    border-right: 2px solid #fff;/*矢印の色*/
    height: 25px;
    width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:2.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right:2.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
  position: relative;
  z-index: 3;
    text-align:center;
  margin:-50px 0 0 0;/*ドットの位置*/
}

.slick-dots li {
    display:inline-block;
  margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#fff;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
    background:#333;/*ドットボタンの現在地表示の色*/
}


/*========= レイアウトのためのCSS ===============*/

body{
background:#000;margin:0;padding: 0;
}

ul{
  margin:0;
  padding: 0;
  list-style: none;
}

a{
  color: #fff;
}

a:hover,
a:active{
  text-decoration: none;
}

#time{
text-align:center;
background:#444;
color:#FFF;
}

.yycountdown-box{
  text-align:center;
  margin:10px 0;
  color:#000000;
}


#siteid {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: auto;
  margin: auto;
  text-align: center;
  top: 3%;
  left: 50%;
  transform: translateX(-50%);

}
#siteid img{max-width: 95%;}

h1{
  position: absolute;
  z-index: 2;
  top: 35%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size:0vw;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #fff;
}

h1 img{ width:100%;max-width:1300px;}

.links   {width: 80%;max-width: 600px;margin: 10px auto 20px auto; display: block;}

.membg    {width: 80%;max-width: 1000px;}
#home .membg li{margin: 0;}
.lpimg    { width: 100%; height:auto; display:block; margin: 0 auto;max-width: 1400px;}
.lpimg img{ width: 100%; display:block; margin: 0 auto;}
.lpimg .mbt img{width: auto; margin: 0 auto; padding: 0px 0 0px 0;max-width: 80%;}
.lpimg    {padding: 0 0 150px 0;}
#home .membg{ background:#000;}
#home .membg li{text-align:center;}
#home .membg li img{max-width: 100%;}


.wrapper{
  position: relative;overflow-x: hidden;/*overflow-y: hidden;*/
}

.container{
  /*background:#000;*/margin: 0;padding: 0;/*overflow-x: hidden;*/
}

.timebox {padding: 0;text-align: center;color: #fff; line-height: 1.5em;}
.snsbox  {padding: 15px 0px 0px 0px;text-align: center;}
.snsbox img {padding: 0 10px; width: 50px;}

#infobox {
width: 80%;
background-color: rgba(0,0,0,0.6);
padding: 20px; margin: 20px auto;
color:#D6D6D6;
}


@media screen and (max-width: 800px) {
.timeboxh{ display: block;}
}

.container p{
  padding: 0px 0 10px 0; 
  text-align: center;
  color: #fff;
}

.btn01.big {
  transition-duration: .4s;
}
.btn01.big:hover {
  transform: scale(1.1);
}
